View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000462Ecere SDKidepublic2010-07-26 04:412013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000462: ide: project settings: Excluding a file in Common, reincluding in Platform: File isn't used!
DescriptionExcluding a file in Common, reincluding in Platform: File isn't used!
TagsNo tags attached.
Attached Files

- Relationships
related to 0000436closedjerome project settings seriously broken: additional directory not showing bold in compiler/linker tab 
related to 0000396closedredj Major bug in Adding additional include directories 
related to 0000397closedjerome Deleting a line in the middle of additional libraries 
related to 0000174closedredj Alt-F7, Alt-L, type in something, Escape (Project appears modified) 
related to 0000083closedredj Project Settings Dialog / Add per configuration "Exclude from build" option to both folders and files (including resources) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-26 04:41 redj New Issue
2010-07-26 04:41 redj Relationship added related to 0000436
2010-07-26 04:41 redj Relationship added child of 0000429
2010-07-26 04:42 redj Relationship added related to 0000396
2010-07-26 04:42 redj Relationship added related to 0000397
2010-07-26 04:42 redj Relationship added related to 0000174
2010-07-26 04:49 redj Relationship added related to 0000464
2010-07-26 11:26 jerome Relationship added related to 0000083
2010-07-26 11:30 jerome Relationship deleted related to 0000464
2010-07-26 19:35 thexa4 Target Version => 0.44 draft 2
2010-08-07 17:20 jerome Status new => assigned
2010-08-07 17:20 jerome Assigned To => redj
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:36 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-04-06 06:51 redj Status assigned => resolved
2012-04-06 06:51 redj Fixed in Version => 0.44 Ryoan-ji
2012-04-06 06:51 redj Resolution open => fixed
2012-04-06 06:51 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker